Subject: FYI 11/2001 TW Rate Matrix - same rates, different format
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 10:07:14 -0800 (PST)

Here is another matrix of TW "Current Shipper" rates & surcharges.
This one is not posted on the web.
I don't know whether anyone needs/uses it, anymore, but I have been keeping it up.
There is a new tab for each change in Current Shipper Rates.
The latest is "200111"

Elizabeth - I forgot to send this to you this morning.  
Jeanette - I don't recall whether I sent this along with the other TW files.